TYPO3 Core - Feature #67450

Support custom markers in search form
2015-06-15 10:08 - Sebastian Michaelsen

Status: Rejected Start date: 2015-06-15
Priority: Should have Due date:

Assignee: Sebastian Michaelsen % Done: 0%
Category: Indexed Search Estimated time: 0.00 hour
Target version:

PHP Version: Complexity:

Tags: Sprint Focus:

Description

indexed_search should support the creation of custom markers via typoscript to output custom labels and arbitrary content

History

#1 - 2015-06-15 10:49 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/40239

#2 - 2015-06-15 14:30 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http:/review.typo3.org/40239

#3 - 2015-07-18 12:22 - Markus Sommer

- Assignee set to Sebastian Michaelsen

#4 - 2016-03-06 02:35 - Benni Mack

- Status changed from Under Review to Rejected

The pi-based plugin will be moved to the compat7 extension - the extbase-version is the preferred and maintained one in the long term. | suggest to
add this either in a TER extension or add a similar functionality in the Extbase plugin.
